
/* ================================================================== */
/* gold reflection CSS for control sap.ui.commons/RowRepeater.control */
/* ================================================================== */

/** Common Design **/

/** Standard Design **/

.sapUiRrDesignStandard > .sapUiRrPtb {
	background-color: @sapUiExtraLightBG;
	border-style: none none solid none;
	border-width: 2px;
	border-color: @sapUiListHighlightColor;
}

.sapUiRrDesignStandard > .sapUiRrStb {
	background-color: @sapUiMediumBG;
	border: none;
}

.sapUiRrDesignStandard > .sapUiRrBody {
	border: none;
}

.sapUiRrDesignStandard > .sapUiRrFtr {
	background-color: @sapUiMediumBG;
	border: none;
}

/** Transparent Design **/

/** BareShell Design **/